## gps-data-logger 0.1-3

=== debian/changelog ===
gps-data-logger (0.1-3) unstable; urgency=low

  * Added hildon-fm-2 to the build-deps to make the autobuilder happy

 -- Marcell Lengyel <marcell@maemo.org>  Sat, 19 Sep 2009 22:00:00 +0300

gps-data-logger (0.1-2) unstable; urgency=low

  * Changed build-deps and Makefile a bit to make the autobuilder happy

 -- Marcell Lengyel <marcell@maemo.org>  Sat, 19 Sep 2009 21:40:21 +0300

gps-data-logger (0.1-1) unstable; urgency=low

  * Initial release

 -- Marcell Lengyel <marcell@maemo.org>  Sat, 19 Sep 2009 19:30:21 +0300
