## gps-data-logger 0.2-3

=== Makefile ===
DESTDIR=/
CC=gcc

all: gps-data-logger-widget.so

ICON_DIR=$(DESTDIR)`pkg-config libhildondesktop-1 --variable=prefix`/share/icons/hicolor
DESKTOP_DIR=$(DESTDIR)`pkg-config osso-af-settings --variable=desktopentrydir`
HOME_LIB_DIR=$(DESTDIR)`pkg-config osso-af-settings --variable=hildondesktoplibdir`
HOME_DESKTOP_DIR=$(DESTDIR)`pkg-config osso-af-settings --variable=homedesktopentrydir`

install:
	mkdir -p $(HOME_LIB_DIR)
	mkdir -p $(HOME_DESKTOP_DIR)
	cp gps-data-logger-widget.so $(HOME_LIB_DIR)
	cp gps-data-logger-widget.desktop $(HOME_DESKTOP_DIR)

gps-data-logger-widget.so: %.so: %.c settings.c
	$(CC) -Wall `pkg-config --cflags glib-2.0 gconf-2.0` `pkg-config --libs glib-2.0 gconf-2.0` -c settings.c -o settings.o
	$(CC) -shared  -Wall `pkg-config --cflags libhildondesktop-1 glib-2.0 dbus-1 dbus-glib-1 liblocation` `pkg-config --libs libhildondesktop-1 glib-2.0 dbus-1 dbus-glib-1 liblocation` settings.o -o $@ $<
	    
# This rule uses GNU make implicit rules, so
# examples can be built eg make example_hildonprogram
# http://www.gnu.org/software/make/manual/make.html#Implicit-Rules
#$(EXAMPLES): %: %.c

clean:
	-rm -f *.o *.so
