## gps-data-logger 0.2-2

=== debian/changelog ===
gps-data-logger (0.2-2) unstable; urgency=low

  * Reset last known location before start/continue after pause

 -- Marcell Lengyel <marcell@maemo.org>  Sat, 25 Sep 2009 10:25:00 +0300

gps-data-logger (0.2-1) unstable; urgency=low

  * Reworked the whole UI, made it transparent

 -- Marcell Lengyel <marcell@maemo.org>  Sat, 22 Sep 2009 16:47:00 +0300
