=== debian/control ===
Source: gps-data-logger
Section: user/desktop
Priority: extra
Maintainer: Marcell Lengyel <marcell@maemo.org>
Build-Depends: debhelper (>= 5), liblocation-dev, libhildon1-dev, libhildondesktop1-dev, libhildonfm2-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev
Standards-Version: 3.7.2

Package: gps-data-logger
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A GPS tracklog saver desktop widget
 A widget for the hildon desktop that can be used to
 collect and save a GPS tracklog to a file for later
 use (eg. photo geotagging, visualizing a trip on a 
 map, etc)
