## gps-data-logger 0.2-3

=== debian/changelog ===
gps-data-logger (0.2-3) unstable; urgency=low

  * Force an autobuilder rebuild with the Fremantle final SDK

 -- Marcell Lengyel <marcell@maemo.org>  Thu, 08 Oct 2009 08:25:00 +0300
