## gps-data-logger 0.2-4

=== debian/changelog ===
gps-data-logger (0.2-4) unstable; urgency=low

  * use libhildondesktop-1 pkg-config file for installation paths

 -- Marcell Lengyel <marcell@maemo.org>  Thu, 08 Oct 2009 13:00:00 +0300
