## gps-data-logger 0.2-5

=== debian/changelog ===
gps-data-logger (0.2-5) unstable; urgency=low

  * changed button push handling

 -- Marcell Lengyel <marcell@maemo.org>  Wed, 02 Dec 2009 15:58:00 +0300
