## gps-data-logger 0.2-6

=== debian/changelog ===
gps-data-logger (0.2-6) unstable; urgency=low

  * fix to make it work on both old and new firmwares
  * debug logging can be enabled at compile time

 -- Marcell Lengyel <marcell@maemo.org>  Thu, 17 Dec 2009 14:58:00 +0300
