## gps-data-logger 0.2-7

=== Makefile ===
--- 
+++ 
@@ -4,9 +4,8 @@
 all: gps-data-logger-widget.so
 
 ICON_DIR=$(DESTDIR)`pkg-config libhildondesktop-1 --variable=prefix`/share/icons/hicolor
-DESKTOP_DIR=$(DESTDIR)`pkg-config osso-af-settings --variable=desktopentrydir`
-HOME_LIB_DIR=$(DESTDIR)`pkg-config osso-af-settings --variable=hildondesktoplibdir`
-HOME_DESKTOP_DIR=$(DESTDIR)`pkg-config osso-af-settings --variable=homedesktopentrydir`
+HOME_LIB_DIR=$(DESTDIR)`pkg-config libhildondesktop-1 --variable=hildondesktoplibdir`
+HOME_DESKTOP_DIR=$(DESTDIR)`pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir`
 
 install:
 	mkdir -p $(HOME_LIB_DIR)
