=== debian/changelog ===
gps-data-logger (0.2-7) unstable; urgency=low

  * added some delay in hopes that it will fix getting stuck in start logging
    state

 -- Marcell Lengyel <marcell@maemo.org>  Fri, 18 Dec 2009 09:42:00 +0300
