=== debian/control ===
--- 
+++ 
@@ -13,3 +13,43 @@
  collect and save a GPS tracklog to a file for later
  use (eg. photo geotagging, visualizing a trip on a 
  map, etc)
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAACR0RVh0Q29tbWVudABpY29uIGJ5
+ IGFjdGl2aXR5d29ya3Nob3AubmV0hLu7aAAABk1JREFUaN7NmV1oFFcUx38z
+ 2Y8aqhJqWUNWqfiySsT6oOYlsA8WTWADoigaCIgxPqVBWsxqQtNCo6VpYnZZ
+ waCR+mAgj7rFgqB9E3ySiGIasGi0qNSYdRvdzM7dO30wM+7qzn5l0+TAhZk7
+ c++c/z3/83HvKHwsldeuXRtdv379Dl3XkyyMKBUVFeq5c+dOh0Kh3nJPvk0I
+ YSx0SyQShhDCaGtr+2E+yjqyWWCBVh3DMBBCIKUklUrx+vVr+vv7v0ulUsbw
+ 8PD3pcypsggipURKia7rTE9P09vb29Pc3HxyyQOQUlqWkFKiaRpVVVXMzMxw
+ +vTp3qampo4lbwETBIAQgmXLllFdXU0ymeTs2bODgUCgfUkAcDgcVrMDkkwm
+ MQwDt9tNdXU1mqYRiUTCjY2NXy8JCxhzzQ5IMvk+SpsgdF0nHA6HGhoaOpYM
+ hUwgbrc7oz+VSmXcmyAAwuHw4K5du9qXBABlrum6jqq+/6Su6xk+YYKoqanB
+ 7XYTiUTCO3fu/HrRAJiKCyEQQqAoCqqqoigKLpcLIQSTk5PEYjFisRjxeJyZ
+ mRk0TcPpdJJIJBgYGAjt2LGjI9c3PhS/EOKPcjixECJrMksmk0gpicViPH78
+ +P1qplnHBGoYBhUVFbS2th4aGxv7tZBMvOCiqipSSpYvX87GjRstKplZWtd1
+ DMN4t8Jz1tq6devhsbGx34CXi5oHFEWxolL6iqc/dzqdKIqCorwjSFVVFStX
+ rlyWrcxZFAuYIKSUlpJSSssy2ehkQ/fFAZBODdNP0gs9GwAUDcDkYTHy2Y/v
+ plzRY2AYoiBnN1fedFoppZX4pJQ4nc7SAJSi/FS3KMmpzZatXjIttuB5YKpb
+ WBYoNTqpqppRR9nVUgsWheYLwq5y/V8zcblApAOw80dHoROkF2KapuX9+D8n
+ k3z2o8u6LnXXVsqeOGdVCaDMgckHxFT881OuokBkU74kC5QDSLHKZ6ufykKh
+ fEASicS8nLEY2pQtD5iR2U55z0+f8CI4Wxbl7Z45cmVhu0Gm4m/evLGdvPrn
+ Sp4df0shCyqlzJv1iwZQiOJ2YipfiHy4rSzHyZwt4nyKFxNl0i2cq1jLB7Qo
+ J87nYDW/fArA39/O2FInGzULcdyio1A2XtpN4u1fDsDTb/6de688EWbePiCE
+ yGneDxXP9rH5KF2WRJattP0iVAXAo47puf7s4wrh9rwPD4qJy6bif7VPzb0z
+ /2qyUCnJidPl5cuXwBRLTXJaIF+MllIyMjLC6OgoDx48IJFIsGrVKrZt20ZL
+ Swv19fXvMrLHk7FpWb16NYFAgGAwSFdXF4qiMDAw8NH8x44dQ1EULl26VJ5E
+ 9qGDHzp0CEVR6O7upra2FpfLxfPnz7l9+zb9/f0WAIAXL15YVJiYmKCnp4fO
+ zk76+voIBAKMjIxw8OBB6/3Lly9z//59otFozqogZymRK70PDw/jcDi4ePFi
+ ZmTyevF6vezZsydjvHmtqio+n49IJEJdXR3hcJgLFy7Q1NREbW0tmzZt4u7d
+ u/T19RGNRnG5XDlLDTXXsUcuGR0dpb29vSw8Xrt2LWfOnKG1tZVHjx5x5MgR
+ QqEQXq83b0BQ81nArj18+BCfz5f3PXPlzGshBOPj43R0dNDQ0GD1+/1+9u/f
+ j9/vp7m5mfr6emts+nlR2XzAjmLm+T7As2fPPupXVRWPx0NjYyMnT2b+10sm
+ k6iqmvHjY16lhN3uCGDdunXcu3ePLVu2ZPQ/efIEgDVr1mSMN/vtdmA3btzg
+ 6tWr3Lx5kwMHDrB582b8fr91BFm0D+ST3bt3E4lEyuIDk5OTBINBhoaGqKmp
+ YWhoiOPHj/P06VNr9e1CupqvmLNrhw8fJh6P09LSwq1bt4jH46RSKV69esX1
+ 69c/opndPLOzsxw9epTu7m58Ph8AGzZsIBgM0tbWhqZpOTO6LYVWrFiRs5aR
+ UnLlyhXOnz/PqVOnmJiYQNd1PB4P27dvJxqNUllZmfVYJp3XnZ2d1NXVsXfv
+ 3gya7Nu3jzt37nDixAkGBwdtT6izxcqN4+Pj9zVN4+3bt1IIYU1smtFMLOn9
+ 6T+xTW5ns0Chz8x+RVGU2dlZpaurKzI1NfUdMJ0PQCXwFfAlUL5qrHRRgRng
+ d+BPIJUPAIAL+CTH8/9bBJDItqD/AQpLZEQ2F//nAAAAAElFTkSuQmCC
