## gps-data-logger 0.3-0

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 gps-data-logger-widget.so: %.so: %.c settings.c
 	$(CC) -Wall `pkg-config --cflags glib-2.0 gconf-2.0` `pkg-config --libs glib-2.0 gconf-2.0` -c settings.c -o settings.o
-	$(CC) -shared  -Wall `pkg-config --cflags libhildondesktop-1 glib-2.0 dbus-1 dbus-glib-1 liblocation` `pkg-config --libs libhildondesktop-1 glib-2.0 dbus-1 dbus-glib-1 liblocation` settings.o -o $@ $<
+	$(CC) -shared  -Wall `pkg-config --cflags libhildondesktop-1 glib-2.0 dbus-1 dbus-glib-1 liblocation libosso` `pkg-config --libs libhildondesktop-1 glib-2.0 dbus-1 dbus-glib-1 liblocation libosso` settings.o -o $@ $<
 	    
 # This rule uses GNU make implicit rules, so
 # examples can be built eg make example_hildonprogram
