=== debian/changelog ===
gps-data-logger (0.3-0) unstable; urgency=low

  * try to stop recording and save the log in case of a system shutdown event

 -- Marcell Lengyel <marcell@maemo.org>  Wed, 13 Jan 2010 21:10:00 +0300
