=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/desktop
 Priority: extra
 Maintainer: Marcell Lengyel <marcell@maemo.org>
-Build-Depends: debhelper (>= 5), liblocation-dev, libhildon1-dev, libhildondesktop1-dev, libhildonfm2-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev
+Build-Depends: debhelper (>= 5), liblocation-dev, libhildon1-dev, libhildondesktop1-dev, libhildonfm2-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libosso-dev
 Standards-Version: 3.7.2
 
 Package: gps-data-logger
