## gps-data-logger 0.3-1

=== debian/changelog ===
gps-data-logger (0.3-1) unstable; urgency=low

  * dump altitude tag before time in GPX to make mapsource happy

 -- Marcell Lengyel <marcell@maemo.org>  Mon, 08 Mar 2010 10:22:00 +0300
