=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gps-data-logger
-Section: user/desktop
+Section: user/navigation
 Priority: extra
 Maintainer: Marcell Lengyel <marcell@maemo.org>
 Build-Depends: debhelper (>= 5), liblocation-dev, libhildon1-dev, libhildondesktop1-dev, libhildonfm2-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libosso-dev
 Standards-Version: 3.7.2
+XSBC-Bugtracker: mailto:marcell@maemo.org
 
 Package: gps-data-logger
 Architecture: any
