=== debian/changelog ===
gps-data-logger (0.3-2) unstable; urgency=low

  * Enable 60s and 120s logging intervals
  * Added maemo-display-name 

 -- Marcell Lengyel <marcell@maemo.org>  Fri, 02 Apr 2010 10:22:00 +0300
