## gps-data-logger 0.4-0

=== Makefile ===
DESTDIR=/
CC=gcc

ICON_DIR=$(DESTDIR)`pkg-config libhildondesktop-1 --variable=prefix`/share/icons/hicolor
HOME_LIB_DIR=$(DESTDIR)`pkg-config libhildondesktop-1 --variable=hildondesktoplibdir`
HOME_DESKTOP_DIR=$(DESTDIR)`pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir`
RECURSIVE_TARGETS = all-recursive \
        install-recursive
SUBDIRS = po

all: all-recursive gps-data-logger-widget.so

install: install-recursive
	mkdir -p $(HOME_LIB_DIR)
	mkdir -p $(HOME_DESKTOP_DIR)
	cp gps-data-logger-widget.so $(HOME_LIB_DIR)
	cp gps-data-logger-widget.desktop $(HOME_DESKTOP_DIR)

gps-data-logger-widget.so: %.so: %.c settings.c
	$(CC) -Wall `pkg-config --cflags glib-2.0 gconf-2.0` `pkg-config --libs glib-2.0 gconf-2.0` -c settings.c -o settings.o
	$(CC) -shared  -Wall `pkg-config --cflags libhildondesktop-1 liblocation libosso` `pkg-config --libs libhildondesktop-1 liblocation libosso`-DGETTEXT_PACKAGE=\"gps-data-logger-widget\" settings.o -o $@ $<


$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  (cd $$subdir && $(MAKE) $$target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	test -z "$$fail"


# This rule uses GNU make implicit rules, so
# examples can be built eg make example_hildonprogram
# http://www.gnu.org/software/make/manual/make.html#Implicit-Rules
#$(EXAMPLES): %: %.c

clean:
	-rm -f *.o *.so po/*.mo
