=== po/Makefile ===
POFILES=$(wildcard *.po)
MOFILES=$(POFILES:.po=.mo)

.SUFFIXES: .po .mo

all: $(MOFILES)

.po.mo:
	msgfmt -o $@ $<
		
install:
	@set fnord $$MAKEFLAGS; \
	list='$(MOFILES)'; for mofile in $$list; do \
	     subdir=`echo $$mofile | sed -e 's/\.mo$$//'`; \
	     echo " Installing $$mofile to $(DESTDIR)/usr/share/locale/$$subdir/LC_MESSAGES"; \
	     mkdir -p $(DESTDIR)/usr/share/locale/$$subdir/LC_MESSAGES && \
	     cp -f $$mofile $(DESTDIR)/usr/share/locale/$$subdir/LC_MESSAGES/gps-data-logger-widget.mo ; \
	done

# This rule uses GNU make implicit rules, so
# examples can be built eg make example_hildonprogram
# http://www.gnu.org/software/make/manual/make.html#Implicit-Rules
#$(EXAMPLES): %: %.c

clean:
	-rm -f *.mo
