=== debian/changelog ===
gps-data-logger (0.4-0) unstable; urgency=low

  * Added localization support

 -- Marcell Lengyel <marcell@maemo.org>  Wed, 14 Apr 2010 22:15:00 +0300
