=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5), liblocation-dev, libhildon1-dev, libhildondesktop1-dev, libhildonfm2-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libosso-dev
 Standards-Version: 3.7.2
 XSBC-Bugtracker: mailto:marcell@maemo.org
+XB-Maemo-Display-Name: GPS Track Logger Widget
 
 Package: gps-data-logger
 Architecture: any
