## gps-data-logger 0.5-0

=== debian/changelog ===
gps-data-logger (0.5-0) unstable; urgency=low

  * auto pause if the speed drops below a limit for a predefined amount of
    time

 -- Marcell Lengyel <marcell@maemo.org>  Wed, 12 May 2010 13:31:00 +0300

gps-data-logger (0.4-1) unstable; urgency=low

  * On stop, tell where was the logfile saved

 -- Marcell Lengyel <marcell@maemo.org>  Mon, 26 Apr 2010 21:11:00 +0300
