## gps-data-logger 0.5-1

=== po/Makefile ===
--- 
+++ 
@@ -1,11 +1,16 @@
+top_srcdir="../"
+
 POFILES=$(wildcard *.po)
 MOFILES=$(POFILES:.po=.mo)
 
 .SUFFIXES: .po .mo
 
 all: $(MOFILES)
+	# update the temaple
+	intltool-update -p
 
 .po.mo:
+	intltool-update $*
 	msgfmt -o $@ $<
 		
 install:
@@ -17,6 +22,7 @@
 	     cp -f $$mofile $(DESTDIR)/usr/share/locale/$$subdir/LC_MESSAGES/gps-data-logger-widget.mo ; \
 	done
 
+
 # This rule uses GNU make implicit rules, so
 # examples can be built eg make example_hildonprogram
 # http://www.gnu.org/software/make/manual/make.html#Implicit-Rules
