=== debian/changelog ===
gps-data-logger (0.5-1) unstable; urgency=low

  * localization improvements

 -- Marcell Lengyel <marcell@maemo.org>  Wed, 12 May 2010 13:31:00 +0300
