## gps-data-logger 0.5-2

=== debian/changelog ===
gps-data-logger (0.5-2) unstable; urgency=low

  * localize the desktop file too

 -- Marcell Lengyel <marcell@maemo.org>  Tue,  1 Jun 2010 16:49:00 +0300
