## gps-data-logger 0.5-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,8 @@
 HOME_LIB_DIR=$(DESTDIR)`pkg-config libhildondesktop-1 --variable=hildondesktoplibdir`
 HOME_DESKTOP_DIR=$(DESTDIR)`pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir`
 RECURSIVE_TARGETS = all-recursive \
-        install-recursive
+        install-recursive \
+	clean-recursive
 SUBDIRS = po
 
 all: all-recursive gps-data-logger-widget.so
@@ -37,7 +38,7 @@
 # http://www.gnu.org/software/make/manual/make.html#Implicit-Rules
 #$(EXAMPLES): %: %.c
 
-clean:
-	-rm -f *.o *.so po/*.mo
+clean: clean-recursive
+	-rm -f *.o *.so
