=== po/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-top_srcdir="../"
+top_srcdir=..
 
 POFILES=$(wildcard *.po)
 MOFILES=$(POFILES:.po=.mo)
