=== debian/changelog ===
gps-data-logger (0.5-3) unstable; urgency=low

  * change the status icon if the GPS fix is lost

 -- Marcell Lengyel <marcell@maemo.org>  Fri,  4 Jun 2010 15:03:00 +0300
