=== debian/control ===
--- 
+++ 
@@ -4,17 +4,33 @@
 Maintainer: Marcell Lengyel <marcell@maemo.org>
 Build-Depends: debhelper (>= 5), liblocation-dev, libhildon1-dev, libhildondesktop1-dev, libhildonfm2-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libosso-dev
 Standards-Version: 3.7.2
+
+Package: gps-data-logger
+Section: user/navigation
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
 XSBC-Bugtracker: mailto:marcell@maemo.org
 XB-Maemo-Display-Name: GPS Track Logger Widget
-
-Package: gps-data-logger
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+XB-Maemo-Display-Name-pl_PL: Widżet zapisujący ścieżki GPS
+XB-Maemo-Display-Name-hu_HU: GPS nyomvonal rögzítő widget
 Description: A GPS tracklog saver desktop widget
  A widget for the hildon desktop that can be used to
  collect and save a GPS tracklog to a file for later
  use (eg. photo geotagging, visualizing a trip on a 
  map, etc)
+XB-Description-pl_PL: Widżet do zapisywania ścieżek GPS
+ Widżet dla pulpitu Hildon, który może być używany do
+ gromadzenia i zapisywania ścieżek GPS do pliku do 
+ późniejszego użytku (geotagowania zdjęć, wizualizacji
+ przebytych tras na mapie, itp.)
+XB-Description-hu_HU: GPS nyomvonal rögzítő widget
+ Ezzel az asztalra kitehető kisalkalmazással bármikor el
+ lehet indítani a GPS nyomvonal rögzítést amit aztán később
+ fel lehet használni például digitális fényképekhez
+ koordináták hozzáadására (geotagging)  vagy egy megfelelő
+ térkép programmal grafikusan is meg lehet nézni, hogy
+ merre jártunk és további információkat tudhatunk meg
+ a teles megtett útról, átlagsebességről, stb.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAACR0RVh0Q29tbWVudABpY29uIGJ5
