## gps-data-logger 0.6-0

=== debian/changelog ===
gps-data-logger (0.6-0) unstable; urgency=low

  * show the distance

 -- Marcell Lengyel <marcell@maemo.org>  Mon, 21 Feb 2011 15:03:00 +0300
