=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,16 @@
 
 
 
-CFLAGS = -Wall -g
+CFLAGS = -Wall
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
 	CFLAGS += -O2
+endif
+
+ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -g -DDEBUG=1
 endif
 
 configure: configure-stamp
@@ -34,7 +38,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
+	$(MAKE) CFLAGS="$(CFLAGS)"
 	#docbook-to-man debian/gps-data-logger.sgml > gps-data-logger.1
 
 	touch $@
