## gps-data-logger 0.6-2

=== Makefile ===
--- 
+++ 
@@ -18,8 +18,10 @@
 	cp gps-data-logger-widget.desktop $(HOME_DESKTOP_DIR)
 
 gps-data-logger-widget.so: %.so: %.c settings.c
-	$(CC) -Wall `pkg-config --cflags glib-2.0 gconf-2.0` `pkg-config --libs glib-2.0 gconf-2.0` -c settings.c -o settings.o
-	$(CC) -shared  -Wall `pkg-config --cflags libhildondesktop-1 liblocation libosso` `pkg-config --libs libhildondesktop-1 liblocation libosso`-DGETTEXT_PACKAGE=\"gps-data-logger-widget\" settings.o -o $@ $<
+	$(CC) $(CFLAGS) `pkg-config --cflags glib-2.0 gconf-2.0` `pkg-config --libs glib-2.0 gconf-2.0` -c settings.c -o settings.o
+	$(CC) $(CFLAGS) `pkg-config --cflags libhildondesktop-1` `pkg-config --libs libhildondesktop-1` -DGETTEXT_PACKAGE=\"gps-data-logger-widget\" -c settings-dialog.c -o settings-dialog.o
+	$(CC) $(CFLAGS) `pkg-config --cflags libhildondesktop-1` `pkg-config --libs libhildondesktop-1` -DGETTEXT_PACKAGE=\"gps-data-logger-widget\" -c gps-data-logger-gfx.c -o gps-data-logger-gfx.o
+	$(CC) -shared  $(CFLAGS) `pkg-config --cflags libhildondesktop-1 liblocation libosso` `pkg-config --libs libhildondesktop-1 liblocation libosso` -DGETTEXT_PACKAGE=\"gps-data-logger-widget\" settings.o settings-dialog.o gps-data-logger-gfx.o -o $@ $<
 
 
 $(RECURSIVE_TARGETS):
