=== debian/changelog ===
gps-data-logger (0.6-2) unstable; urgency=low

  * fixed the translation files

 -- Marcell Lengyel <marcell@maemo.org>  Sun, 15 May 2011 19:18:00 +0300

gps-data-logger (0.6-1) unstable; urgency=low

  * new gconf key for saving the filtered log used in distance
    calculation

 -- Marcell Lengyel <marcell@maemo.org>  Sun, 15 May 2011 19:00:00 +0300
