=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/navigation
 Priority: extra
 Maintainer: Marcell Lengyel <marcell@maemo.org>
-Build-Depends: debhelper (>= 5), liblocation-dev, libhildon1-dev, libhildondesktop1-dev, libhildonfm2-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libosso-dev
+Build-Depends: debhelper (>= 5), liblocation-dev, libhildon1-dev, libhildondesktop1-dev, libhildonfm2-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libosso-dev, gettext, mce-dev
 Standards-Version: 3.7.2
 
 Package: gps-data-logger
@@ -31,6 +31,9 @@
  térkép programmal grafikusan is meg lehet nézni, hogy
  merre jártunk és további információkat tudhatunk meg
  a teles megtett útról, átlagsebességről, stb.
+XB-Maemo-Upgrade-Description: Show the distance
+ An extra line was added to the widget, where the filtered
+ distance is displayed.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAACR0RVh0Q29tbWVudABpY29uIGJ5
